@font-face {
  font-family: "AntennaCond";
  src: url("/fonts/9bd55f3b-c726-4c38-9711-b626ab0c9af9-2.eot");
  src: url("/fonts/9bd55f3b-c726-4c38-9711-b626ab0c9af9-2.eot?") format("embedded-opentype"),
       url("/fonts/9bd55f3b-c726-4c38-9711-b626ab0c9af9-3.woff") format("woff"),
       url("/fonts/9bd55f3b-c726-4c38-9711-b626ab0c9af9-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "AntennaComp";
  src: url("/fonts/94f705e7-be13-465d-a695-91c5b5c20c88-2.eot");
  src: url("/fonts/94f705e7-be13-465d-a695-91c5b5c20c88-2.eot?") format("embedded-opentype"),
       url("/fonts/94f705e7-be13-465d-a695-91c5b5c20c88-3.woff") format("woff"),
       url("/fonts/94f705e7-be13-465d-a695-91c5b5c20c88-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "AntennaCond-Bold";
  src: url("/fonts/cbd43d1e-26ce-44b8-9ced-bdb45587f791-2.eot");
  src: url("/fonts/cbd43d1e-26ce-44b8-9ced-bdb45587f791-2.eot?") format("embedded-opentype"),
       url("/fonts/cbd43d1e-26ce-44b8-9ced-bdb45587f791-3.woff") format("woff"),
       url("/fonts/cbd43d1e-26ce-44b8-9ced-bdb45587f791-1.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}